Bug 1030976 - rhq-cli.sh not included in binary distribution rhq-server-4.9.0.zip
rhq-cli.sh not included in binary distribution rhq-server-4.9.0.zip
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: CLI, Build System (Show other bugs)
4.9
All All
unspecified Severity high (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-15 07:40 EST by Paul McCulloch
Modified: 2013-11-19 06:18 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-19 06:18:23 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul McCulloch 2013-11-15 07:40:03 EST
Description of problem:
The command line scripts rhq-cli.sh & rhq-cli-env.sh (& their .bat equivalents) aren't included in the 4.9.0 binaries

Version-Release number of selected component (if applicable):
rhq-server-4.9.0.zip (2013-09-10 17:08)

How reproducible:
Every time

Steps to Reproduce:
1.Download
2.Unzip
3.find -name rqh-cli.sh

Actual results:
File not found

Expected results:
File found

Additional info:
Comment 1 Paul McCulloch 2013-11-19 06:18:23 EST
CLI is available from downloads page within web GUI

Note You need to log in before you can comment on or make changes to this bug.